body {
  background: #f0f0f3;;
}
.container {
  /*padding: 57px 67px 63px 68px;*/
  /*box-sizing: border-box;*/
  height: 960px;
  position: absolute;
  width: 1200px;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
}
.container #newsD{
  display: inline-block;
  font-size: 40px;
  width: 192px;
  height: 47px;
  position: absolute;
  top: 51px;
  color: #404040;
}
.container #newsulId {
   width: 1200px;
   height: 662px;
   padding:18px 56px 0 56px;
   margin-top: 131px;
   background-color: #FFF;
 }
#newsulId li span {
  color: #000;
  font-size: 14px;
  float: right;
  margin-top: 4px;
}
.container #newsulId li{
  width: 1084px;
  height: 70px;
  font-size: 20px;
  padding-top: 22px;
  color: #000;
  opacity: 0.85;
  border-top: 1px solid #E6E6E6;
}
.container #newsulId>:first-child{
  border-top:0px;
}

.container #page{
  position: absolute;
  bottom: 70px;
  right: 0;
  width: 196px;
  height: 34px;
}
.container #page #upPage {
  width: 90px;
  height: 30px;
  border: 1px solid #E3161A;
  border-radius: 2px;
}

.container #page #downPage {
  width: 90px;
  height: 30px;
  border: 1px solid #E3161A;
  margin-left: 11px;
  border-radius: 2px;
}

.container .barNav {
  height: 349px;
  width: 1200px;
  margin: 0 auto;
  color: #fff;
}
.container .barNav #carousel-example-generic {
  height: 100%;
}
.container .barNav #carousel-example-generic .carousel-inner {
  height: 100%;
}
.container .barNav #carousel-example-generic .carousel-inner .item {
  height: 100%;
}
.container .barNav #carousel-example-generic .carousel-inner .item .clearfix {
  height: 349px;
  width: 1200px;
  display: table-cell;
  vertical-align: middle;
}
.container .barNav #carousel-example-generic .carousel-inner .item .clearfix .pull-left {
  display: table-cell;
  vertical-align: middle;
  margin-left: 100px;
}
.container .barNav #carousel-example-generic .carousel-inner .item .clearfix .pull-left p {
  font-size: 48px;
  font-weight: 300;
}
.container .barNav #carousel-example-generic .carousel-inner .item .clearfix .pull-left .btn > span {
  display: inline-block;
  width: 162px;
  height: 47px;
  font-size: 24px;
  line-height: 47px;
  text-align: center;
  background: url("../images/carousel_btn.png") no-repeat;
  color: #e5192d;
}
.container .barNav #carousel-example-generic .carousel-inner .item .clearfix .pull-right {
  display: table-cell;
  vertical-align: middle;
  margin-right: 100px;
}
.container .barNav #carousel-example-generic .carousel-control {
  background: none;
}
.container .barNav #carousel-example-generic .carousel-control .glyphicon-chevron-left {
  width: 24px ;
  height: 42px;
  left: 50px;
  background: url("../images/glyphicon_left.png") no-repeat;
}
.container .barNav #carousel-example-generic .carousel-control .glyphicon-chevron-right {
  width: 24px ;
  height: 42px;
  right: 50px;
  background: url("../images/glyphicon_right.png") no-repeat;
}
.container .barNav #carousel-example-generic .carousel-control .glyphicon-chevron-left:before,
.container .barNav #carousel-example-generic .carousel-control .glyphicon-chevron-right:before {
  content: "";
}
.container .mainBody {
  width: 1200px;
  margin: 30px auto 50px;
  background: #fff;
}
.container .mainBody ul > li {
  display: table;
  width: 100%;
  height: 249px;
  line-height: 249px;
  border-bottom: 1px solid #f8f9fb;
}
.container .mainBody ul > li .pull-left {
  display: table-cell;
  vertical-align: middle;
  margin-left: 50px;
  margin-right: 25px;
  width: 282px;
}
.container .mainBody ul > li .pull-right {
  display: table;
  vertical-align: middle;
  margin-right: 50px;
  width: 790px;
  height: 249px;
}
.container .mainBody ul > li .pull-right div {
  display: table-cell;
  /*vertical-align: middle;*/
}
.container .mainBody ul > li .pull-right p {
  line-height: 30px;
  font-size: 14px;
  margin-bottom: 10px;
}
.container .mainBody ul > li .pull-right h2 {
  font-size: 18px;
  line-height: 40px;
  margin-bottom: 20px;
  color: #3d3e40;
}
@media (min-width: 168px) {
  .container {
    /*min-width: 100%!important;*/
  }
}
